<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <!-- <base href="/"> -->

    <title>Express чистка 24</title>
    <meta name="description" content="" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <!-- Template Basic Images Start -->
    <meta property="og:image" content="path/to/image.jpg" />
    <link rel="icon" href="img/favicon/favicon.png" />
    <link rel="apple-touch-icon" sizes="36x36" href="img/favicon/favicon.png" />
    <!-- Template Basic Images End -->

    <!-- Custom Browsers Color Start -->
    <meta name="theme-color" content="#000" />
    <!-- Custom Browsers Color End -->

    <link rel="stylesheet" href="libs/wow/animate.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css"
    />
    <link rel="stylesheet" href="css/main.min.css" />
    <script src="//code.jivo.ru/widget/yLLU4P3SzL" async></script>
    <script
      src="https://api-maps.yandex.ru/2.1/?apikey=ваш API-ключ&lang=ru_RU"
      type="text/javascript"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.4/moment-with-locales.min.js"
      integrity="sha512-42PE0rd+wZ2hNXftlM78BSehIGzezNeQuzihiBCvUEB3CVxHvsShF86wBWwQORNxNINlBPuq7rG4WWhNiTVHFg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.4/locale/ru.min.js"
      integrity="sha512-j5j9djiluSFyBwFHffI4b5CcyyyX02BSVBadb3ee8489Pl7Mj8uhsdbKNjeMDqaSx93iHty+rMchTZ0/3wVSBA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script
      type="text/javascript"
      src="https://cdn.jsdelivr.net/npm/@emailjs/browser@3/dist/email.min.js"
    ></script>
    <link
      href="https://cdn.jsdelivr.net/npm/tom-select@2.2.2/dist/css/tom-select.css"
      rel="stylesheet"
    />
    <script src="https://cdn.jsdelivr.net/npm/tom-select@2.2.2/dist/js/tom-select.complete.min.js"></script>
    <script src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>
  </head>

  <body>
    <!-- Custom HTML -->
    <div id="page-preloader" class="preloader">
      <!-- <div class="loader"></div> -->
      <lottie-player
        src="./animation.json"
        background="transparent"
        speed="1"
        style="width: 250px; height: 250px"
        loop
        autoplay
      ></lottie-player>
    </div>
    <section class="main-section" id="main">
      <header class="header">
        <div class="mobile-header">
          <a href="#main" class="logo"></a>
          <div class="btn_mnu">
            <div class="btn_row"></div>
            <div class="btn_row"></div>
            <div class="btn_row"></div>
          </div>
        </div>
        <ul class="menu">
          <div class="menu__row left">
            <li class="menu__item">
              <a href="#about" class="menu__link">О нас</a>
            </li>
            <li class="menu__item">
              <a href="#offer" class="menu__link">Услуги</a>
            </li>
            <li class="menu__item">
              <a href="#how-it-works" class="menu__link">Как это работает</a>
            </li>
            <li class="menu__item after-before">
              <a href="#afterAndBefore" class="menu__link">До и после</a>
            </li>
          </div>
          <div class="menu-logo">
            <a href="#main" class="logo"></a>
          </div>
          <div class="menu__row right">
            <li class="menu__item delivery-item">
              <a href="#questions" class="menu__link">Доставка и оплата</a>
            </li>
            <li class="menu__item">
              <a
                href="#price-modal"
                data-fancybox="price"
                class="menu__link-price"
                >Прайс</a
              >
            </li>
            <li class="menu__item">
              <a href="#contacts" class="menu__link">Контакты</a>
            </li>
            <div class="menu__item">
              <a href="tel:+7 495 968-53-53" class="menu__link phone">
                +7 495 968-53-53
              </a>
            </div>
          </div>
        </ul>
        <div class="menu__bg"></div>
      </header>
      <div class="main-content">
        <div
          class="main-content__title wow fadeInUp"
          data-wow-duration="1.3s"
          data-wow-delay="0.5s"
        >
          Чисто для тебя
        </div>
        <p
          class="main-content__desc wow fadeInUp"
          data-wow-duration="1.3s"
          data-wow-delay="0.7s"
        >
          <strong>Химчистка и реставрация обуви и сумок</strong>
        </p>
        <!-- <a href="#order-courier" data-fancybox="courier" class="btn wow fadeInUp" data-wow-duration="1.3s" data-wow-delay="0.9s">
          <img src="./img/icon.svg" alt="" />
          Заказать курьера
        </a> -->

        <div class="service-block">
          <div class="service-block__title">Когда забрать заказ?</div>
          <form class="service-block__form">
            <div class="service-block__select-group">
              <select
                name="courier-date"
                id="courier-date"
                placeholder="Выберите дату"
                autocomplete="off"
                required
              ></select>
              <select
                name="courier-time"
                id="courier-time"
                placeholder="Выберите время"
                autocomplete="off"
                required
              >
                <option value="10:00 - 14:00">10:00 - 14:00</option>
                <option value="12:00 - 16:00">12:00 - 16:00</option>
                <option value="16:00 - 20:00">16:00 - 20:00</option>
                <option value="18:00 - 22:00">18:00 - 22:00</option>
              </select>
            </div>
            <div class="service-block__group">
              <input
                type="text"
                name="courier-phone"
                id="courier-phone"
                class="service-block__input"
                placeholder="Ваш номер телефона"
                required
              />
              <div class="service-block__row">
                <div class="service-block__item">
                  <input
                    id="whatsapp"
                    class="radio-custom"
                    name="social"
                    type="radio"
                    checked
                    value="whatsapp"
                  />
                  <label for="whatsapp" class="radio-custom-label"
                    ><img src="./img/wp.svg" alt="whatsapp"
                  /></label>
                </div>
                <div class="service-block__item">
                  <input
                    id="telegram"
                    class="radio-custom"
                    name="social"
                    type="radio"
                    value="telegram"
                  />
                  <label for="telegram" class="radio-custom-label"
                    ><img src="./img/telegram.svg" alt="telegram"
                  /></label>
                </div>
              </div>
            </div>
            <button type="submit" class="btn">Вызвать курьера</button>
          </form>
        </div>
      </div>
    </section>
    <!-- <section class="best-section">
      <div class="container">
        <div class="title">Мы делаем быстро и качественно</div>
      </div>
    </section> -->

    <section class="about-section" id="about">
      <div class="container">
        <div class="title">О нас</div>
        <div class="desc">
          <p>
            Наша миссия - совершенствовать сферу услуг в условиях мегаполиса. В
            современном мире нам приходится всегда спешить и везде успевать. У
            нас назначено много встреч, мероприятий, запланирован досуг и даже
            обычную прогулку с семьей мы пытаемся втиснуть в жесткий график.
          </p>
          <p>
            Наша цель - максимально упростить заботу о твоей обуви и
            аксессуарах.
          </p>
          <p>
            Путем многолетнего опыта в данной сфере, мы разработали идеальную
            формулу, как в самые короткие сроки почистить обувь и сумки, не
            жертвуя качеством работы. При этом, мы гарантируем тебе приятные
            цены, лучшие материалы, качественный сервис и красивую упаковку.
            Просто попробуй!
          </p>
        </div>
      </div>
    </section>

    <section class="app-section" id="offer">
      <div class="app-container">
        <div class="title wow fadeInUp" data-wow-duration="1s">
          Фиксированная цена
        </div>
        <div class="app">
          <div
            class="app__item wow fadeInUp"
            data-wow-duration="1s"
            data-wow-delay="0.3s"
          >
            <div class="app__title">
              Химчитска <br />
              <span>срок от 1 дня</span>
            </div>
            <div class="app-carousel">
              <div class="app-carousel__item">
                <div class="app__row">
                  <img src="./img/app-1.png" alt="" />
                </div>
                <div class="app__bottom">
                  <div class="app__desc">Низкая обувь</div>
                  <div class="app__price">1500 ₽</div>
                </div>
              </div>
              <div class="app-carousel__item">
                <div class="app__row">
                  <img src="./img/app-3.png" alt="" />
                </div>
                <div class="app__bottom">
                  <div class="app__desc">Высокая обувь</div>
                  <div class="app__price">2000 ₽</div>
                </div>
              </div>
            </div>
          </div>
          <div
            class="app__item wow fadeInUp"
            data-wow-duration="1s"
            data-wow-delay="0.5s"
          >
            <div class="app__title">
              Реставрация <br />
              <span>срок от 3 дней</span>
            </div>
            <div class="app-carousel">
              <div class="app-carousel__item">
                <div class="app__row">
                  <img src="./img/app-2.png" alt="" />
                </div>
                <div class="app__bottom">
                  <div class="app__desc">Низкая обувь</div>
                  <div class="app__price">2500 ₽</div>
                </div>
              </div>
              <div class="app-carousel__item">
                <div class="app__row">
                  <img src="./img/app-4.png" alt="" />
                </div>
                <div class="app__bottom">
                  <div class="app__desc">Высокая обувь</div>
                  <div class="app__price">3000 ₽</div>
                </div>
              </div>
            </div>
          </div>
          <div
            class="app__item wow fadeInUp"
            data-wow-duration="1s"
            data-wow-delay="0.3s"
          >
            <div class="app__title">
              Химчитска <br />
              <span>срок от 1 дня</span>
            </div>
            <div class="app-carousel">
              <div class="app-carousel__item">
                <div class="app__row">
                  <img
                    src="./img/image 41.png"
                    alt=""
                    class="img-responsive"
                    style="max-width: 250px"
                  />
                </div>
                <div class="app__bottom">
                  <div class="app__desc">Малая сумка</div>
                  <div class="app__price">2500 ₽</div>
                </div>
              </div>
              <div class="app-carousel__item">
                <div class="app__row">
                  <img
                    src="./img/image 43.png"
                    alt=""
                    class="img-responsive"
                    style="max-width: 250px"
                  />
                </div>
                <div class="app__bottom">
                  <div class="app__desc">Большая сумка</div>
                  <div class="app__price">3000 ₽</div>
                </div>
              </div>
            </div>
          </div>
          <div
            class="app__item wow fadeInUp"
            data-wow-duration="1s"
            data-wow-delay="0.5s"
          >
            <div class="app__title">
              Реставрация <br />
              <span>срок от 3 дней</span>
            </div>
            <div class="app-carousel">
              <div class="app-carousel__item">
                <div class="app__row">
                  <img
                    src="./img/image 40.png"
                    alt=""
                    class="img-responsive"
                    style="max-width: 250px"
                  />
                </div>
                <div class="app__bottom">
                  <div class="app__desc">Малая сумка</div>
                  <div class="app__price">3500 ₽</div>
                </div>
              </div>
              <div class="app-carousel__item">
                <div class="app__row">
                  <img
                    src="./img/image 42.png"
                    alt=""
                    class="img-responsive"
                    style="max-width: 250px"
                  />
                </div>
                <div class="app__bottom">
                  <div class="app__desc">Большая сумка</div>
                  <div class="app__price">4000 ₽</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="works-section" id="how-it-works">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title wow fadeInUp" data-wow-duration="1s">
              Как это работает
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-4">
            <div
              class="work wow fadeInUp"
              data-wow-duration="1s"
              data-wow-delay="0.3s"
            >
              <img src="./img/work.png" alt="" class="work__img" />
              <div class="work__content">
                <div class="work__title">Доставка</div>
                <img src="./img/work-icon-1.svg" alt="" class="work__icon" />
                <div class="work__label">День 1</div>
              </div>
            </div>
          </div>
          <div class="col-lg-4">
            <div
              class="work wow fadeInUp"
              data-wow-duration="1s"
              data-wow-delay="0.5s"
            >
              <img src="./img/work-2.png" alt="" class="work__img" />
              <div class="work__content">
                <div class="work__title">Химчистка</div>
                <img src="./img/work-icon-2.svg" alt="" class="work__icon" />
                <div class="work__label">День 2</div>
              </div>
            </div>
          </div>
          <div class="col-lg-4">
            <div
              class="work wow fadeInUp"
              data-wow-duration="1s"
              data-wow-delay="0.7s"
            >
              <img src="./img/work-3.png" alt="" class="work__img" />
              <div class="work__content">
                <div class="work__title">Доставка обратно</div>
                <img src="./img/work-icon-3.svg" alt="" class="work__icon" />
                <div class="work__label">День 3</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="services-section" id="price-list">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="title wow fadeInUp" data-wow-duration="1s">
              Что входит в химчистку
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">01</div>
              <div class="service__label">Удаление пятен</div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">02</div>
              <div class="service__label">Чистка подошвы</div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">03</div>
              <div class="service__label">Чистка стелек</div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">04</div>
              <div class="service__label">Чистка шнурков</div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">05</div>
              <div class="service__label">Тонировка замши</div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">06</div>
              <div class="service__label">Дезодорирование</div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="services-section restoration">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="title wow fadeInUp" data-wow-duration="1s">
              Что входит в реставрацию
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">01</div>
              <div class="service__label">Химчистка</div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">02</div>
              <div class="service__label">Устранение царапин и потертостей</div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">03</div>
              <div class="service__label">Покраска</div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">04</div>
              <div class="service__label">Финишное закрепление краски</div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">05</div>
              <div class="service__label">Обработка кожи бальзамом</div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="service">
              <div class="service-number">06</div>
              <div class="service__label">Обработка ранта обуви</div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="beforeAndAfter-section" id="afterAndBefore">
      <div class="beforeAndAfter">
        <div class="title wow fadeInUp" data-wow-duration="1s">До и после</div>
        <div class="before-after-carousel">
          <!-- <div class="item">
            <div class="cocoen">
              <img src="./img/before-after/yeezy_before.jpg" alt="" />
              <img src="./img/before-after/yeezy_after.jpg" alt="" />
            </div>
          </div> -->
          <div class="item">
            <div class="cocoen">
              <img src="./img/before-after/d4_before.jpg" alt="" />
              <img src="./img/before-after/d4_after.jpg" alt="" />
            </div>
          </div>
          <div class="item">
            <div class="cocoen">
              <img src="./img/before-after/d6_before.jpg" alt="" />
              <img src="./img/before-after/d6_after.jpg" alt="" />
            </div>
          </div>
          <div class="item">
            <div class="cocoen">
              <img src="./img/before-after/d3_before.jpg" alt="" />
              <img src="./img/before-after/d3_after.jpg" alt="" />
            </div>
          </div>
          <div class="item">
            <div class="cocoen">
              <img src="./img/before-after/d7_before.jpg" alt="" />
              <img src="./img/before-after/d7_after.jpg" alt="" />
            </div>
          </div>
          <div class="item">
            <div class="cocoen">
              <img src="./img/before-after/d1_before.jpg" alt="" />
              <img src="./img/before-after/d1_after.jpg" alt="" />
            </div>
          </div>
          <!-- <div class="item">
            <div class="cocoen">
              <img src="./img/before-after/d2_before.jpg" alt="" />
              <img src="./img/before-after/d2_after.jpg" alt="" />
            </div>
          </div>    -->
          <!-- <div class="item">
            <div class="cocoen">
              <img src="./img/before-after/d5_before.jpg" alt="" />
              <img src="./img/before-after/d5_after.jpg" alt="" />
            </div>
          </div> -->
        </div>
      </div>
    </section>
    <section class="questions-section" id="questions">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <div class="title wow fadeInUp" data-wow-duration="1s">
              Вопрос/ответ
            </div>
          </div>
        </div>
        <div class="row justify-content-between">
          <div class="col-sm-12 col-lg-6 order-last order-lg-1">
            <div class="order">
              <div class="order__row">
                <img src="./img/question.png" alt="" class="order__girl" />
                <img src="./img/logo-question.svg" alt="" class="order__logo" />
              </div>
            </div>
            <!-- <div class="order-courier desctop">
              <div class="order-courier__title">Заказать курьера</div>
              <a href="https://wa.me/+7 (495) 941-84-83" target="_blank" class="btn">
                <img src="./img/wp-white.svg" alt="" />
                Заказать</a
              >
            </div> -->

            <div class="order-service">
              <div class="service-block">
                <div class="service-block__title">Когда забрать заказ?</div>
                <form class="service-block__form">
                  <div class="service-block__select-group">
                    <select
                      name="courier-date"
                      id="courier-date2"
                      placeholder="Выберите дату"
                      autocomplete="off"
                      required
                    ></select>
                    <select
                      name="courier-time"
                      id="courier-time2"
                      placeholder="Выберите время"
                      autocomplete="off"
                      required
                    >
                      <option value="10:00 - 14:00">10:00 - 14:00</option>
                      <option value="12:00 - 16:00">12:00 - 16:00</option>
                      <option value="16:00 - 20:00">16:00 - 20:00</option>
                      <option value="18:00 - 22:00">18:00 - 22:00</option>
                    </select>
                  </div>
                  <div class="service-block__group">
                    <input
                      type="text"
                      name="courier-phone"
                      id="courier-phone2"
                      class="service-block__input"
                      placeholder="Ваш номер телефона"
                      required
                    />
                    <div class="service-block__row">
                      <div class="service-block__item">
                        <input
                          id="whatsapp2"
                          class="radio-custom"
                          name="social"
                          type="radio"
                          checked
                          value="whatsapp"
                        />
                        <label for="whatsapp2" class="radio-custom-label"
                          ><img src="./img/wp.svg" alt="whatsapp"
                        /></label>
                      </div>
                      <div class="service-block__item">
                        <input
                          id="telegram2"
                          class="radio-custom"
                          name="social"
                          type="radio"
                          value="telegram"
                        />
                        <label for="telegram2" class="radio-custom-label"
                          ><img src="./img/telegram.svg" alt="telegram"
                        /></label>
                      </div>
                    </div>
                  </div>
                  <button type="submit" class="btn">Вызвать курьера</button>
                </form>
              </div>
            </div>
          </div>
          <div class="col-sm-12 col-lg-5 order-first order-lg-2">
            <div class="questions">
              <div class="questions__container">
                <div class="questions__date">
                  14 июль 2022, <span>19:45</span>
                </div>
                <div
                  class="questions__list right wow fadeInRight"
                  data-wow-duration="1s"
                >
                  Сколько стоит доставка?
                </div>
                <div
                  class="questions__list left wow fadeInLeft"
                  data-wow-duration="1s"
                  data-wow-delay="0.3s"
                >
                  У нас бесплатная доставка в пределах МКАД при заказе от 2-х
                  пар. Если вы сдаете одну пару, доставка будет стоить всего
                  150₽ в одну сторону.
                </div>
                <div class="questions__date">
                  14 июль 2022, <span>19:48</span>
                </div>
                <div
                  class="questions__list right wow fadeInRight"
                  data-wow-duration="1s"
                >
                  Стоимость работ не изменится?
                </div>
                <div
                  class="questions__list left wow fadeInLeft"
                  data-wow-duration="1s"
                  data-wow-delay="0.5s"
                >
                  Все цены в нашем прайсе фиксированные. В случае дополнительных
                  работ, менеджер согласует с вами стоимость перед началом
                  выполнения.
                </div>
                <div class="questions__date">
                  14 июль 2022, <span>19:51</span>
                </div>
                <div
                  class="questions__list right wow fadeInRight"
                  data-wow-duration="1s"
                  data-wow-delay="0.3s"
                >
                  Какие сроки?
                </div>
                <div
                  class="questions__list left left wow fadeInLeft"
                  data-wow-duration="1s"
                  data-wow-delay="0.5s"
                >
                  Химчистку мы делаем быстро, всего за 24 часа, не считая дня
                  забора и доставки. Реставрацию и дополнительные работы
                  выполним за 3-5 дней.
                </div>
                <div class="questions__date">
                  14 июль 2022, <span>19:56</span>
                </div>
                <div
                  class="questions__list right wow fadeInRight"
                  data-wow-duration="1s"
                  data-wow-delay="0.3s"
                >
                  Какие средства вы используете ?
                </div>
                <div
                  class="questions__list left left wow fadeInLeft"
                  data-wow-duration="1s"
                  data-wow-delay="0.5s"
                >
                  Реставрацию и покраску изделий выполняем из итальянских
                  материалов и красок, а химчистку мы делаем, используя немецкую
                  химию на современном и профессиональном оборудовании: столы
                  для пятновыводки, парогенераторы, машины сухой чистки, быстрые
                  сушильные шкафы.
                </div>
                <div class="questions__date">
                  14 июль 2022, <span>20:11</span>
                </div>
                <div
                  class="questions__list right text wow fadeInRight"
                  data-wow-duration="1s"
                  data-wow-delay="0.3s"
                >
                  Какой опыт у ваших специалистов? <br />
                </div>
                <div
                  class="questions__list left wow fadeInLeft"
                  data-wow-duration="1s"
                  data-wow-delay="0.5s"
                >
                  Наши мастера имеют большой опыт работы в данной сфере, от
                  художников реставраторов до чемпионов России.
                </div>
                <!-- <div class="questions__date">
                  14 июль 2022, <span>20:14</span>
                </div>
                <div
                  class="questions__list right text wow fadeInRight"
                  data-wow-duration="1s"
                  data-wow-delay="0.3s"
                >
                  Могу ли сдать сумку в химчитску ?
                </div>
                <div
                  class="questions__list left wow fadeInLeft"
                  data-wow-duration="1s"
                  data-wow-delay="0.5s"
                >
                  Наша квалификация и <br />
                  оборудование позволяет нам работать не только с обувью, но и
                  <br />
                  с сумками всех брендов
                  <a href="#price-modal" data-fancybox="price">прайс</a> на
                  <br />
                  все услуги
                </div> -->
                <div class="questions__date">
                  14 июль 2022, <span>20:22</span>
                </div>
                <div
                  class="questions__list right text wow fadeInRight"
                  data-wow-duration="1s"
                  data-wow-delay="0.3s"
                >
                  Как и когда производится оплата?
                </div>
                <div
                  class="questions__list left wow fadeInLeft"
                  data-wow-duration="1s"
                  data-wow-delay="0.5s"
                >
                  Наш менеджер пришлет вам ссылку на оплату, сразу после
                  согласования работ. По ссылке будет доступен любой удобный
                  способ оплаты, включая Visa, Mastercard, Мир Pay.
                </div>

                <div class="questions__date">
                  14 июль 2022, <span>20:25</span>
                </div>
                <div
                  class="questions__list right text wow fadeInRight"
                  data-wow-duration="1s"
                  data-wow-delay="0.3s"
                >
                  Какие гарантии вы даете?
                </div>
                <div
                  class="questions__list left wow fadeInLeft"
                  data-wow-duration="1s"
                  data-wow-delay="0.5s"
                >
                  Наш клиент защищен правами кодекса РФ, дополнительно мы даем
                  гарантию 30 дней на все виды работ.
                </div>

                <div class="questions__date">
                  14 июль 2022, <span>20:27</span>
                </div>
                <div
                  class="questions__list right text wow fadeInRight"
                  data-wow-duration="1s"
                  data-wow-delay="0.3s"
                >
                  Какие еще услуги у вас есть?
                </div>
                <div
                  class="questions__list left wow fadeInLeft"
                  data-wow-duration="1s"
                  data-wow-delay="0.5s"
                >
                  Мы также можем сделать профессиональный ремонт обуви и сумок
                  любой сложности: поменять протертый задник, подобрать новые
                  шнурки, установить профилактику и набойки, сделать внутреннюю
                  заплатку и многое другое -
                  <a href="#price-modal" data-fancybox="price">прайс</a> <br />
                  на все услуги.
                </div>
              </div>
            </div>

            <div class="order-courier mobile">
              <div class="order-courier__title">Заказать курьера</div>
              <a
                href="https://wa.me/+7 (495) 941-84-83"
                target="_blank"
                class="btn"
              >
                <img src="./img/wp-white.svg" alt="" />
                Заказать</a
              >
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="instagram-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title wow fadeInUp" data-wow-duration="1s">
              Instagram
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <script
              src="https://apps.elfsight.com/p/platform.js"
              defer
            ></script>
            <div
              class="elfsight-app-1c15d6dc-0d71-4bf9-8a66-5d75bba70db6"
            ></div>
          </div>
        </div>
      </div>
    </section>
    <section class="contact-section" id="contacts">
      <div class="map">
        <div class="info">
          <img src="./img/logo-info.svg" class="info__logo" alt="" />
          <div class="info__text">Приемный пункт</div>
          <div class="info__row">
            <img src="./img/place.svg" class="info__icon" />
            <div class="info__text">2 Рощинский проезд 8</div>
          </div>
          <div class="info__row">
            <img src="./img/metro.svg" class="info__icon" />
            <div class="info__text">Шаболовская</div>
          </div>
          <a href="mailto:antiquepalace1@gmail.com" class="info__row email">
            <img src="./img/email.svg" class="info__icon" />
            <div class="info__text">hello@x-chi24.ru</div>
          </a>
          <div class="info__row" style="margin-bottom: 6px">
            <img src="./img/call.svg" class="info__icon" />
            <div>
              <a href="tel:+7 (495) 968-53-53" class="info__text phone"
                >+7 (495) 968-53-53</a
              >
            </div>
          </div>
          <div class="info__row" style="margin-bottom: 6px">
            <img src="./img/telegram.svg" class="info__icon" />
            <div>
              <a href="tel:+7 (903) 968-53-53" class="info__text phone"
                >+7 (903) 968-53-53</a
              >
            </div>
          </div>
          <div class="info__row">
            <img src="./img/wp.svg" class="info__icon" />
            <div>
              <a
                href="https://api.whatsapp.com/send?phone=89039685353"
                target="_blank"
                class="info__text phone"
                >+7 (903) 968-53-53</a
              >
            </div>
          </div>
          <div class="info__row">
            <img src="./img/access-time.svg" class="info__icon" />
            <div class="info__text">
              с 10:00 до 20:00, <br />
              без выходных
            </div>
          </div>
        </div>
        <script
          type="text/javascript"
          charset="utf-8"
          async
          src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Aaa1c40c8581c4fe1f08bd688d59b7f22aee332d0725ca10e634357c4f15115f6&amp;width=100%25&amp;height=617&amp;lang=ru_RU&amp;scroll=true"
        ></script>
      </div>
    </section>
    <footer class="footer">
      <div class="container">
        <div class="footer-logo">
          <img src="./img/logo.svg" alt="" />
          <div class="social-icons">
            <a
              href="https://www.instagram.com/x.chi24/?igshid=YmMyMTA2M2Y%3D"
              target="_blank"
              ><img src="./img/instagram.svg" alt=""
            /></a>
          </div>
        </div>
        <div class="footer__content">
          <p>ИНН 502982621430</p>
          <p>ОРГНИП 321774600366376</p>
          <a href="./public-oferta.pdf" target="_blank">Публичная оферта</a>
        </div>
        <div class="footer-text">Express Чистка 2023</div>
      </div>
    </footer>

    <a
      href="https://api.whatsapp.com/send?phone=89039685353"
      target="_blank"
      class="whatsapp"
    >
      <img src="./img/whatsapp-30x30.svg" alt="" />
    </a>

    <!-- Price list -->
    <div id="price-modal" class="price" style="display: none">
      <div class="price__content">
        <img class="price__logo" src="./img/logo-black.svg" />
        <div class="table-row">
          <div class="price__title" style="color: #5abfff">Химчистка</div>
          <table>
            <thead>
              <tr>
                <th colspan="3" style="color: #5abfff">Обувь</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Химчистка обуви низкая</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">1500</td>
              </tr>
              <tr>
                <td>Химчистка обуви высокая</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">2000</td>
              </tr>
            </tbody>
            <thead>
              <tr>
                <th colspan="3" style="color: #5abfff">Cумки</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Химчистка сумок мал</td>
                <td style="text-align: right; font-weight: 600">шт.</td>
                <td style="text-align: right; font-weight: 600">2500</td>
              </tr>
              <tr>
                <td>Химчистка сумок бол</td>
                <td style="text-align: right; font-weight: 600">шт.</td>
                <td style="text-align: right; font-weight: 600">3000</td>
              </tr>
            </tbody>
          </table>
          <div class="price__title" style="color: #cf3c9b">Реставрация</div>
          <table>
            <thead>
              <tr>
                <th colspan="3" style="color: #cf3c9b">Обувь</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Реставрация обуви низкая</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">2500</td>
              </tr>
              <tr>
                <td>Реставрация обуви высокая</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">3000</td>
              </tr>
            </tbody>
            <thead>
              <tr>
                <th colspan="3" style="color: #cf3c9b">Сумки</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Реставрация сумок мал</td>
                <td style="text-align: right; font-weight: 600">шт.</td>
                <td style="text-align: right; font-weight: 600">3500</td>
              </tr>
              <tr>
                <td>Реставрация сумок бол</td>
                <td style="text-align: right; font-weight: 600">шт.</td>
                <td style="text-align: right; font-weight: 600">4000</td>
              </tr>
            </tbody>
          </table>
          <div class="price__title">Дополнительные услуги</div>
          <table>
            <tbody>
              <tr>
                <td>Глубокое выведение реагента</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">500</td>
              </tr>
              <tr>
                <td>Покраска подошвы (без гарантии)</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">500</td>
              </tr>
              <!-- <tr>
                <td>Реставрация урезов, заливка торцов</td>
                <td style="text-align: right; font-weight: 600">50см</td>
                <td style="text-align: right; font-weight: 600">2000</td>
              </tr> -->
              <tr>
                <td>Реставрация урезов/заливка торцов на сумках</td>
                <td style="text-align: right; font-weight: 600">10см</td>
                <td style="text-align: right; font-weight: 600">300</td>
              </tr>
              <tr>
                <td>Замена шнурков</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">300</td>
              </tr>
              <tr>
                <td>Дезинфекция, удаление запаха</td>
                <td style="text-align: right; font-weight: 600">шт.</td>
                <td style="text-align: right; font-weight: 600">200</td>
              </tr>
              <tr>
                <td>Водоотталкивающая пропитка</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">150</td>
              </tr>
            </tbody>
          </table>
          <div class="price__title">Ремонт</div>
          <table>
            <tbody>
              <tr>
                <td>Профилактика</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">1000</td>
              </tr>
              <tr>
                <td>Набойка</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">700</td>
              </tr>
              <tr>
                <td>Растяжка обуви</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">700</td>
              </tr>
              <tr>
                <td>Подклейка/прошив</td>
                <td style="text-align: right; font-weight: 600">шт.</td>
                <td style="text-align: right; font-weight: 600">от 100</td>
              </tr>
              <tr>
                <td>Заплатка внутренняя</td>
                <td style="text-align: right; font-weight: 600">шт.</td>
                <td style="text-align: right; font-weight: 600">от 500</td>
              </tr>
              <tr>
                <td>Замена молнии</td>
                <td style="text-align: right; font-weight: 600">шт.</td>
                <td style="text-align: right; font-weight: 600">от 500</td>
              </tr>
              <tr>
                <td>Замена мягкого задника</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">2000</td>
              </tr>
              <tr>
                <td>Изготовление стелек</td>
                <td style="text-align: right; font-weight: 600">пара</td>
                <td style="text-align: right; font-weight: 600">500</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
    <button data-fancybox data-src="#discount" id="discount-open">
      Открыть
    </button>

    <!-- Start discount -->
    <div style="display: none" id="discount">
      <div class="discount-title">
        Получи подарок <br />
        до конца месяца
      </div>
      <ol class="discount-list">
        <li>Бесплатная доставка</li>
      </ol>
      <div class="discount-label">
        на первый заказ <br />
        по промокоду:
      </div>
      <div class="discount-promocode">new</div>
    </div>
    <!-- End discount -->

    <!-- Start order courier -->
    <div style="display: none" class="courier" id="order-courier">
      <div class="courier-title">Заказать курьера</div>
      <form class="courier__form">
        <input
          type="text"
          name="name"
          id="name"
          class="courier__input"
          placeholder="Ваше имя"
          required
        />
        <input
          type="text"
          name="phone"
          id="phone"
          class="courier__input"
          placeholder="Ваш номер телефона"
          required
        />
        <label class="courier__label">Ваш адрес</label>
        <input
          type="text"
          name="address"
          id="suggest"
          class="courier__input"
          placeholder="Ваш адрес"
        />
        <div class="courier__group">
          <input
            type="text"
            name="apt"
            id="apt"
            class="courier__input"
            placeholder="Кв/офис"
          />
          <input
            type="text"
            name="entrance"
            id="entrance"
            class="courier__input"
            placeholder="Подъезд"
          />
          <input
            type="text"
            name="floor"
            id="floor"
            class="courier__input"
            placeholder="Этаж"
          />
          <input
            type="text"
            name="intercom"
            id="intercom"
            class="courier__input"
            placeholder="Домофон"
          />
        </div>
        <label class="courier__label">Когда забрать</label>
        <div class="courier__group">
          <select
            name="date"
            id="date"
            class="courier__select"
            aria-placeholder="Дата"
          >
            <option value="">Выберите дату</option>
          </select>
          <select
            name="time"
            id="time"
            class="courier__select"
            aria-placeholder="Время"
          >
            <option value="">Выберите время</option>
            <option value="09:00 - 11:00">09:00 - 11:00</option>
            <option value="11:00 - 13:00">11:00 - 13:00</option>
            <option value="13:00 - 15:00">13:00 - 15:00</option>
            <option value="15:00 - 17:00">15:00 - 17:00</option>
            <option value="17:00 - 19:00">17:00 - 19:00</option>
          </select>
        </div>
        <textarea
          type="text"
          name="message"
          id="message"
          class="courier__textarea"
          placeholder="Комментарий к заказу"
        ></textarea>
        <button class="btn" onclick="sendMail()">Заказать</button>
      </form>
    </div>
    <!-- End order courier -->

    <!-- Dialog Contents -->
    <div id="success" style="display: none">
      <h2>Заявка принята, скоро с Вами свяжемся!</h2>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui@4.0/dist/fancybox.umd.js"></script>
    <script src="js/scripts.min.js"></script>
    <script src="libs/wow/wow.min.js"></script>
    <script>
      (function () {
        emailjs.init("9oD65Kplrcfv1JxAn");
      })();
      document.addEventListener("DOMContentLoaded", () => {
        new WOW().init();
      });
    </script>
  </body>
</html>
